baseURL = 'http://example.org/'
languageCode = 'en-us'
title = ''
theme = "hugo-book"

[params]
BookTheme = 'dark'
BookSection = '*'
BookToC = true
BookSearch = true
BookLogo = 'logo.jpg'
plausibleDomain = "libertytools.io"

[markup]
  [markup.goldmark]
    [markup.goldmark.renderer]
      unsafe = true
